29 comments found.

Hi. I purchased this template last December. I’m wondering if you have a simple example of how you would add Search Bar functionality to one of the Table Views in this template?

Hi, yes there is. Could you please PM me in order to provide you updated code?

The I have installed the code on both android phone and ios phone. Its running perfectly fine on android phone but gives error when I try to run the application on ios

ERROR: Could not find the file appConstant.js.

Any help would be appreciated.

Its running fine in the simulator but give ‘file cannot found’ error when run on device.

Could you please let me know the iOS version of your device?

hello friend, I just purchased the application. He ran perfectly on iOS simulator, however when I try to run on my iphone 5 (8.2) the following error appears: Could not find the file appConstants.js … what should I do?

I’m still waiting for a position on the problems in the code!

You should have received a private message with a download link. Please check and come back to me.

[ERROR] : Script Error Could not find the file appConstants.js [ERROR] : Script Error { [ERROR] : column = 22; [ERROR] : line = 314; [ERROR] : message = “Can’t find variable: dp”; [ERROR] : sourceURL = “file:///Users/xxx/Library/Developer/CoreSimulator/Devices/B529BEFD-EA72-4A8D-902C-D2C7F4D53AA0/data/Containers/Bundle/Application/BDD8403C-CCD3-4962-9208-D71B828A122F/Glossy.app/globals.js”; code@file:///Users/xxx/Library/Developer/CoreSimulator/Devices/B529BEFD-EA72-4A8D-902C-D2C7F4D53AA0/data/Containers/Bundle/Application/BDD8403C-CCD3-4962-9208-D71B828A122F/Glossy.app/ui/handheld/ios/ApplicationWindow.js:166:70\nrequire@[native code]\nfile:///Users/xxx/Library/Developer/CoreSimulator/Devices/B529BEFD-EA72-4A8D-902C-D2C7F4D53AA0/data/Containers/Bundle/Application/BDD8403C-CCD3-4962-9208-D71B828A122F/Glossy.app/app.js:33:19\nglobal code@file:///Users/xxx/Library/Developer/CoreSimulator/Devices/B529BEFD-EA72-4A8D-902C-D2C7F4D53AA0/data/Containers/Bundle/Application/BDD8403C-CCD3-4962-9208-D71B828A122F/Glossy.app/app.js:36:3”; [ERROR] : }

Please check your emails. I have replied to you personally.

Same error for me :

Script Error Could not find the file appConstants.js [ERROR] : Script Error { [ERROR] : column = 22; [ERROR] : line = 336; [ERROR] : message = “Can’t find variable: dp”; [ERROR] : sourceURL = “file:///Users/Guillaume/Library/Developer/CoreSimulator/Devices/C9FB22F4-F308-4621-A7BB-DD8F9C1B5032/data/Containers/Bundle/Application/2C3B30FA-9CD6-43D8-8805-5BF0DA94EB70/Vie%20et%20Veranda.app/globals.js”; code@file:///Users/Guillaume/Library/Developer/CoreSimulator/Devices/C9FB22F4-F308-4621-A7BB-DD8F9C1B5032/data/Containers/Bundle/Application/2C3B30FA-9CD6-43D8-8805-5BF0DA94EB70/Vie%20et%20Veranda.app/ui/handheld/ios/ApplicationWindow.js:172:70\nrequire@[native code]\nfile:///Users/Guillaume/Library/Developer/CoreSimulator/Devices/C9FB22F4-F308-4621-A7BB-DD8F9C1B5032/data/Containers/Bundle/Application/2C3B30FA-9CD6-43D8-8805-5BF0DA94EB70/Vie%20et%20Veranda.app/app.js:33:19\nglobal code@file:///Users/Guillaume/Library/Developer/CoreSimulator/Devices/C9FB22F4-F308-4621-A7BB-DD8F9C1B5032/data/Containers/Bundle/Application/2C3B30FA-9CD6-43D8-8805-5BF0DA94EB70/Vie%20et%20Veranda.app/app.js:36:3”; [ERROR] : }

Could you please send me Private Message in order to share with you an updated version of the code?

Hi

Great Work

Does it caches data from Woo-Commerce?

And Does it runs when device is offline?

Hi, no there is no integration with the API of Woo-Commerce.

The application gets data from JSON files. The files are online and are loaded by get requests. It is very easy however for them to be stored offline.

Hello, i purchased your product and so far was excellent, but a warning appears [WARN] Can not add a window as a child of a view. Returning. And my iOS Apps are been rejected, you know what that could be? I already sent you a private mail through the codecanyon platform

Hi, a new download link has been provided to you by email.

The latest version available for download still uses “Ti.include(..)” and not ”.require(..)”. Do you have an update for this?

Thank you for pointing that. We scheduled an updated version which will released very soon

Hi,

it seems that something is happening with the version you have downloaded. Version 1.1.0 is resolving this issue and is already released.

Could you please contact me directly and share with me the file you have downloaded?

Thank you

Hi, can you give me a guide that explain how to install this template on Titanium Appcelerator? Thanks.

by
by
by
by
by
by